.carousel-caption {
	top: 50%;
	transform: translateY(-50%);
	text-transform: uppercase;
	font-family:'Mini Serif Bold';
}

.play-btn:hover {
	/*margin-top: 5px;*/
	opacity: 0.7;
}
.main-header, h3 {
	text-transform: uppercase;
	font-family:'Mini Serif Bold';
}
h3{
	font-weight: bold;
	font-size: 32px;
	text-transform: uppercase;
}
h5{
	font-weight: bold;
	font-size: 22px;
	text-transform: uppercase;
}
p{
	font-family: 'Mini Serif Regular';
	font-size: 20px;
}
.btn-custom{
	font-family: 'Mini Sans';
	font-size: 15px;
	text-transform: uppercase;
	background: black;
	color: white;
	padding: 10px 30px 10px 30px;
	width: 200px;
	display: block;
	border-radius: 0;
	margin-top: 20px;
}
.btn-custom:hover{
	color:white;
	background: #002842;
}

.btn-custom:active{
	color: white;
}
.col-sm-6 img{
	width: 95%;
}
@media (max-width: 600px) {
	.carousel-caption{
		top: 40%;
			transform: translateY(-80%);
	}
	.carousel h1{
		font-size: 20px;
	}
	.carousel h2{
		font-size: 25px;
	}
	.carousel-caption img{
		max-width: 50px;
	}
	.btn-custom{
		width: 90%;
		margin-left: 2%;
	}
	.row{
		margin-bottom: 5%;
	}
	.img{
		width: 100%;
	}
	.col-sm-6 h3{
		text-align:center;
	}
	.col-sm-6 p{
		margin-left: 2%;
		display: inline-block;
	}
}
.img-txt-left {
	padding-top: 3%;
	padding-left: 3%;
}
.img-txt-right {
	padding-top: 3%;
	padding-right: 3%;
}
.youtube-embed {
	width: 100%;
	height: 650px;
}
.video-img {
	width: 100%;
}